#11673 Deploy rpmautospec version 0.3.8+ to koji
Closed: Fixed with Explanation a month ago by kevin. Opened 2 months ago by churchyard.

Describe what you would like us to do:

I've landed changes in rpmautospec 0.3.8+ that make it easier to centpkg import SRPM packages generated with rpmautospec. However, SRPMs generated by Koji today still use rpmautospec version 0.3.5.

Could you please update rpmautospec on Koji to the latest version, or at least 0.3.8?

When do you need this to be done by?

At least before the mass rebuild, 2024-01-17.

Thanks.


Metadata Update from @phsmoura:
- Issue priority set to: Waiting on Assignee (was: Needs Review)
- Issue tagged with: koji, medium-gain, medium-trouble, ops

2 months ago

It seems that this is already happening and possibly breaking things, reported in https://pagure.io/releng/issue/11838

Except, that we didn't update it yet... the same version is on our side.

I think the bug is in the client side.

This seems to have been because 2 ppcle64 builders were reinstalled and got the new version. ;(

They have been downgraded now.

So, there's newer versions out now and newer deployment setup... shall we move to that?

Metadata Update from @kevin:
- Issue assigned to kevin

a month ago

0.5.1 is now deployed everywhere. ;)

Metadata Update from @kevin:
- Issue close_status updated to: Fixed with Explanation
- Issue status updated to: Closed (was: Open)

a month ago

Login to comment on this ticket.

Metadata
Boards 1
ops Status: Backlog